# isomorph.hh File Reference

This files contains the declaration for the are_isomorphic() algorithm. More...

Include dependency graph for isomorph.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | vcsn

| The main namespace of the Vaucanson library.

## Functions

template<typename A , typename T >
bool | are_isomorphic (const Element< A, T > &a, const Element< A, T > &b)
| Returns true if the two automata are isomorphic.

## Detailed Description

This files contains the declaration for the are_isomorphic() algorithm.

See also:
  are_isomorphic()

Author:
  Rodrigo de Souza <arsouza@enst.fr>

Definition in file isomorph.hh.